<!doctype html>
<html lang="zh-CN">
<head>
	<meta charset="<?php $this->options->charset(); ?>" />
	<meta name="viewport" content="width=device-width, initial-scale=1" />
	<link rel="profile" href="https://gmpg.org/xfn/11" />
	<title><?php $this->archiveTitle(array(
            'category'  =>  _t('分类 %s 下的文章'),
            'search'    =>  _t('包含关键字 %s 的文章'),
            'tag'       =>  _t('标签 %s 下的文章'),
            'author'    =>  _t('%s 发布的文章')
        ), '', ' - '); ?><?php $this->options->title(); ?></title>
<style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
<link rel='stylesheet' id='wp-block-library-css'  href='<?php $this->options->themeUrl('style/style.min.css?ver=5.0.2'); ?>' type='text/css' media='all' />
<link rel='stylesheet' id='wp-block-library-theme-css'  href='<?php $this->options->themeUrl('style/theme.min.css?ver=5.0.2'); ?>' type='text/css' media='all' />
<link rel='stylesheet' id='twentynineteen-style-css'  href='<?php $this->options->themeUrl('style/style.css?ver=1.1'); ?>' type='text/css' media='all' />
<link rel='stylesheet' id='twentynineteen-print-style-css'  href='<?php $this->options->themeUrl('style/print.css?ver=1.1'); ?>' type='text/css' media='print' />
<style type="text/css">.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}</style>
<?php $this->header(); ?>
</head>
<body class="<?php if($this->is('index')): ?>home blog logged-in<?php else: ?> search search-results wp-custom-logo<?php endif; ?> wp-embed-responsive hfeed image-filters-enabled">
<div id="page" class="site">
	<a class="skip-link screen-reader-text" href="#content">跳至内容</a>

		<header id="masthead" class="site-header">

			<div class="site-branding-container">
				<div class="site-branding">
				<?php if ($this->options->logoUrl): ?>
				<div class="site-logo"><a href="<?php $this->options->siteUrl(); ?>" class="custom-logo-link" rel="home" itemprop="url"><img src="<?php $this->options->logoUrl() ?>" class="custom-logo" alt="aion" itemprop="logo"  sizes="(max-width: 34.9rem) calc(100vw - 2rem), (max-width: 53rem) calc(8 * (100vw / 12)), (min-width: 53rem) calc(6 * (100vw / 12)), 100vw" width="190" height="190"></a></div>
				<?php endif; ?>

								<h1 class="site-title"><a href="<?php $this->options->siteUrl(); ?>" rel="home"><?php $this->options->title() ?></a></h1>
			
				<p class="site-description">
				<?php $this->options->description() ?>			</p>
<nav id="site-navigation" class="main-navigation">
			<div class="menu-container">
			<ul id="menu" class="main-menu" tabindex="0">
			<li id="menu-item" class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-home menu-item">
			<a href="<?php $this->options->siteUrl(); ?>">首页</a></li>
			<?php $this->widget('Widget_Contents_Page_List')->to($pages); ?>
                    <?php while($pages->next()): ?>
                   <li id="menu-item" class="menu-item menu-item-type-post_type menu-item-object-page menu-item"> <a href="<?php $pages->permalink(); ?>" title="<?php $pages->title(); ?>"><?php $pages->title(); ?></a></li>
                    <?php endwhile; ?>
</ul></div></nav>
			</div><!-- .site-branding -->
			</div><!-- .layout-wrap -->

					</header><!-- #masthead -->