<?php
/**
 * 二零一九
 * 
 * @package 二零一九
 * @author No List
 * @version 1.1
 * @link http://3w.nolist.com
 */

if (!defined('__TYPECHO_ROOT_DIR__')) exit;
 $this->need('header.php');
 ?>

<div id="content" class="site-content">
	<?php while($this->
	next()): ?>
	<section id="primary" class="content-area">
	<main id="main" class="site-main">
	<article id="post-1" class="post-1 post type-post status-publish format-standard hentry category-uncategorized entry">
	<header class="entry-header">
	<h2 class="entry-title"><a href="<?php $this->permalink() ?>" rel="bookmark"><?php $this->
	title() ?></a></h2>
	</header><!-- .entry-header -->
	<div class="entry-content">
		<p>
			<?php $this->
			content('- 阅读剩余部分 -'); ?>
		</p>
	</div>
	<!-- .entry-content -->
	<footer class="entry-footer">
	<span class="byline">
	<svg class="svg-icon" width="16" height="16" aria-hidden="true" role="img" focusable="false" viewbox="0 0 24 24" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><path d="M12 12c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm0 2c-2.67 0-8 1.34-8 4v2h16v-2c0-2.66-5.33-4-8-4z"></path><path d="M0 0h24v24H0z" fill="none"></path></svg>
	<span class="screen-reader-text">发布者：</span>
	<span class="author vcard"><a class="url fn n" href="<?php $this->author->permalink(); ?>"><?php $this->
	author(); ?></a></span>
	</span>
	<span class="posted-on">
	<svg class="svg-icon" width="16" height="16" aria-hidden="true" role="img" focusable="false" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 24 24">
	<defs><path id="a" d="M0 0h24v24H0V0z"></path></defs>
	<clippath id="b"><use xlink:href="#a" overflow="visible"></use></clippath>
	<path clip-path="url(#b)" d="M12 2C6.5 2 2 6.5 2 12s4.5 10 10 10 10-4.5 10-10S17.5 2 12 2zm4.2 14.2L11 13V7h1.5v5.2l4.5 2.7-.8 1.3z"></path>
	</svg>
	<time class="entry-date published updated" datetime="<?php $this->date('c'); ?>"><?php $this->
	date('Y年m月d日'); ?></time>
	</span>
	<span class="cat-links">
	<svg class="svg-icon" width="16" height="16" aria-hidden="true" role="img" focusable="false" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 24 24">
	<path d="M10 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2h-8l-2-2z"></path>
	<path d="M0 0h24v24H0z" fill="none"></path></svg>
	<span class="screen-reader-text">发布于</span><?php $this->
	category(','); ?></span>
	<span class="comments-link">
	<svg class="svg-icon" width="16" height="16" aria-hidden="true" role="img" focusable="false" viewbox="0 0 24 24" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><path d="M21.99 4c0-1.1-.89-2-1.99-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h14l4 4-.01-18z"></path><path d="M0 0h24v24H0z" fill="none"></path></svg>
	<a href="<?php $this->permalink() ?>#comments"><span class="screen-reader-text"><?php $this->
	title() ?></span><?php $this->
	commentsNum('暂无评论', '有1条评论', '有%d条评论'); ?></a></span>
	<?php if($this->
	user->hasLogin()):?>
	<span class="edit-link"><svg class="svg-icon" width="16" height="16" aria-hidden="true" role="img" focusable="false" viewbox="0 0 24 24" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><path d="M3 17.25V21h3.75L17.81 9.94l-3.75-3.75L3 17.25zM20.71 7.04c.39-.39.39-1.02 0-1.41l-2.34-2.34c-.39-.39-1.02-.39-1.41 0l-1.83 1.83 3.75 3.75 1.83-1.83z"></path><path d="M0 0h24v24H0z" fill="none"></path></svg>
	<a class="post-edit-link" href="/admin/write-post.php?cid=<?php echo $this->cid;?>">编辑<span class="screen-reader-text"><?php $this->
	title() ?></span></a></span>
	<?php endif;?>
	</footer><!-- .entry-footer -->
	</article><!-- #post-${ID} -->
	</main><!-- .site-main -->
	</section><!-- .content-area -->
	<?php endwhile; ?>
</div>
<!-- #content -->
<?php $this->need('footer.php'); ?>
