<?php function threadedComments($comments, $options) {
    $commentClass = '';
    if ($comments->authorId) {
        if ($comments->authorId == $comments->ownerId) {
            $commentClass .= ' comment-by-author';  //如果是文章作者的评论添加 .comment-by-author 样式
        } else {
            $commentClass .= ' comment-by-user';  //如果是评论作者的添加 .comment-by-user 样式
        }
    } 
    $commentLevelClass = $comments->_levels > 0 ? ' comment-child' : ' comment-parent';  //评论层数大于0为子级，否则是父级
?>
<li id="<?php $comments->theId(); ?>" class="comment even thread-even depth-<?php $comments->theId(); ?>">
			<article id="div-comment-<?php $comments->theId(); ?>" class="comment-body">
				<footer class="comment-meta">
					<div class="comment-author vcard">
						<a href="https://wordpress.org/" rel="external nofollow" class="url"><?php $comments->gravatar('60', ''); ?><b class="fn"></b></a><b class="fn"><?php $comments->author(); ?></b><span class="screen-reader-text says">说：</span>					</div><!-- .comment-author -->
					<div class="comment-metadata">
						<a href="http://aion.jiba.run/wordpress/index.php/2018/12/30/hello-world/#comment-<?php $comments->theId(); ?>">
														<time datetime="<?php $comments->date('c'); ?>" title="<?php $comments->date('Y年m月d日 H:i'); ?>">
								<?php $comments->date('Y年m月d日 H:i'); ?>					</time>
						</a>
											</div><!-- .comment-metadata -->

									</footer><!-- .comment-meta -->

				<div class="comment-content">
<?php $comments->content(); ?>
				</div><!-- .comment-content --><div class="comment-reply"><?php $comments->reply(); ?></div>
<?php if ($comments->children) { ?>
    <div class="comment-children">
        <?php $comments->threadedComments($options); ?>
			</article><!-- .comment-body -->

			<?php } ?></li>
 
<?php } ?>
<?php if (!defined('__TYPECHO_ROOT_DIR__')) exit; ?>

    <?php $this->comments()->to($comments); ?>
    <?php if ($comments->have()): ?>

    
    <?php $comments->listComments(); ?>

    <?php $comments->pageNav('&laquo; 前一页', '后一页 &raquo;'); ?>
    
    <?php endif; ?>

    <?php if($this->allow('comment')): ?>
    <div id="<?php $this->respondId(); ?>" class="respond">
        <div class="cancel-comment-reply">
        <?php $comments->cancelReply(); ?>
        </div>
    
    	<h3 id="response"><?php _e('添加新对话'); ?></h3>
    	<form class="comment-form" method="post" action="<?php $this->commentUrl() ?>" id="comment-form" role="form">
		    		<p>
                <label for="textarea" class="required"><?php _e('内容'); ?></label>
                <textarea rows="8" cols="50" name="text" id="textarea" class="textarea" required ><?php $this->remember('text'); ?></textarea>
            </p>
            <?php if($this->user->hasLogin()): ?>
    		<p><?php _e('登录身份: '); ?><a href="<?php $this->options->profileUrl(); ?>"><?php $this->user->screenName(); ?></a>. <a href="<?php $this->options->logoutUrl(); ?>" title="Logout"><?php _e('退出'); ?> &raquo;</a></p>
            <?php else: ?>
    		<p class="comment-form-author">
                <label for="author" class="required"><?php _e('称呼'); ?></label>
				<input id="author" name="author" type="text" value="<?php $this->remember('author'); ?>" size="30" maxlength="245" required="required">
    		</p>
			<p class="comment-form-email"><label for="email">电子邮件 <span class="required">*</span></label> <input id="email" name="mail" type="email" value="<?php $this->remember('mail'); ?>" <?php if ($this->options->commentsRequireMail): ?> required<?php endif; ?> size="30" maxlength="100" aria-describedby="email-notes" <?php if ($this->options->commentsRequireMail): ?> class="required"<?php endif; ?>></p>

    		<p class="comment-form-url">
                <label for="url"<?php if ($this->options->commentsRequireURL): ?> class="required"<?php endif; ?>><?php _e('网站'); ?></label>
    			<input type="url" name="url" id="url" class="text" placeholder="<?php _e('http://'); ?>" value="<?php $this->remember('url'); ?>"<?php if ($this->options->commentsRequireURL): ?> required<?php endif; ?> />
    		</p>
            <?php endif; ?>
    		<p>
                <button type="submit" class="submit"><?php _e('提交评论'); ?></button>
            </p>
    	</form>
    </div>
    <?php else: ?>
    <h3><?php _e('评论已关闭'); ?></h3>
    <?php endif; ?>

