<?php if (!defined('__TYPECHO_ROOT_DIR__')) exit; ?>
<footer id="colophon" class="site-footer"><aside class="widget-area" role="complementary" aria-label="页脚">
<div class="widget-column footer-widget-1">
	<section id="search-2" class="widget widget_search">
	<form role="search" method="get" class="search-form" action="<?php $this->
		options->siteUrl(); ?>">
		<label>
		<span class="screen-reader-text">搜索：</span>
		<input type="search" class="search-field" placeholder="搜索&hellip;" value="" name="s"/>
		</label>
		<input type="submit" class="search-submit" value="搜索"/>
	</form>
	</section>
	<?php if($this->
	is('index')): ?>
	<section id="recent-posts-2" class="widget widget_recent_entries">
	<h2 class="widget-title">友情链接</h2>
	<ul>
		<?php Links_Plugin::output();?>
	</ul>
	</section>
	<?php else: ?>
	<section id="recent-posts-2" class="widget widget_recent_entries">
	<h2 class="widget-title">近期文章</h2>
	<ul>
		<?php $this->
		widget('Widget_Contents_Post_Recent')
            ->parse('
		<li><a href="{permalink}">{title}</a></li>
		'); ?>
	</ul>
	</section>
	<?php endif; ?>
	<section id="recent-comments-2" class="widget widget_recent_comments">
	<h2 class="widget-title">近期评论</h2>
	<ul id="recentcomments">
		<?php $this->
		widget('Widget_Comments_Recent')->to($comments); ?>
		<?php while($comments->
		next()): ?>
		<li><a href="<?php $comments->permalink(); ?>"><?php $comments->
		author(false); ?></a>: <?php $comments->
		excerpt(35, '...'); ?></li>
		<?php endwhile; ?>
	</ul>
	</section>
	<section id="archives-2" class="widget widget_archive">
	<h2 class="widget-title">文章归档</h2>
	<ul>
		<?php $this->
		widget('Widget_Contents_Post_Date', 'type=month&format=F Y')
            ->parse('
		<li><a href="{permalink}">{date}</a></li>
		'); ?>
	</ul>
	</section><section id="categories-2" class="widget widget_categories">
	<h2 class="widget-title">分类目录</h2>
	<?php $this->
	widget('Widget_Metas_Category_List')->listCategories('wrapClass=widget-list'); ?>
	</section>
	<section id="meta-2" class="widget widget_meta">
	<h2 class="widget-title">功能</h2>
	<ul>
		<?php if($this->
		user->hasLogin()):?>
		<li><a href="<?php $this->options->adminUrl(); ?>">管理站点</a></li>
		<li><a href="<?php $this->options->logoutUrl(); ?>">登出</a></li>
		<?php else: ?>
		<li><a href="<?php $this->options->adminUrl('login.php'); ?>">登录</a></li>
		<?php endif;?>
		<li><a href="<?php $this->options->feedUrl(); ?>">文章<abbr title="Really Simple Syndication">RSS</abbr></a></li>
		<li><a href="<?php $this->options->commentsFeedUrl(); ?>">评论<abbr title="Really Simple Syndication">RSS</abbr></a></li>
		<li><a href="https://typecho.org/" title="基于Typecho，一个优美、先进的个人信息发布平台。">Typecho.org</a></li>
	</ul>
	</section>
</div>
</aside><!-- .widget-area -->
<div class="site-info">
	<a class="site-name" href="<?php $this->options->siteUrl(); ?>" rel="home"><?php $this->
	options->title() ?></a>,
	<a href="https://typecho.org/" class="imprint">
				自豪地由Typecho驱动。			
	</a>

</div>
<!-- .site-info --></footer><!-- #colophon -->
</div>
<!-- #page -->
</body>
</html>